<sin type="trig_function" name="sin" auto_bracket="True" title="sin(𝛉)" mathml='sin'>
	<info>Sine of an angle</info>
	<wiki>Sine</wiki>
	<latex>"\sin "+self["args"].to_latex()</latex>
	<sympy>sin(*args)</sympy>
	<sympy_inverse>asin(*args)</sympy_inverse>
	<symbol>sin(𝛉)</symbol>
	<category>Trigonometry</category>
	<priority>101</priority>
</sin>
